/* INSTALL OTYS 4 WEB STYLE SHEET */
/* W3C VERIFIED CSS 2.1 */
/* COPYRIGHT OTYS CORP 2003-2007 */
/* AUTHOR:vojtech srutek */
/* RHYTHM: 4 */
/* TEMPLATE: CMSBUSJAB<NUM>.HTML */
/* SITE SPECIFIC */

html,body{
height:100%;
width:100%;
}
#pageBody{
overflow-y: auto;
}
#canvas{
width:100%;
min-width:970px;
text-align:center;
overflow-x:hidden;
overflow-y: auto;
height:100%;
background:#A2AEB9 url(../../_images/jobsver/bodyGrad.gif) repeat-x 0% 100%;
_width: expression(document.body.clientWidth < 970? "970px" : "auto" );
}

#outer{
width:970px;
margin:0px auto;
text-align:left;
}
#headCont{
height:88px;
background:url(../../_images/jobsver/headShad.png) no-repeat 0% 100%;
}
.actJshOuter{position: absolute; width: 232px; left: 58px; bottom: 37px; z-index: 2;}
.actHHeader{color: white !important; font-family: 'Times New Roman', serif; font-size: 22px !important; font-weight: normal !important;}

.jbdShReg,
.jbdTextReg { display: none; }
/*--------------------------------- LLB'S ---------------------------------*/

#llb{display: none;}
#llb {float: right;}
#llb div {float: right;}
#llb div a{border: 0; color: #FFFFFF; display: block; float: left; font-weight: bold; font-size: 12px; text-decoration: none; margin-right: 3px; padding: 4px 8px 5px 8px; -webkit-border-top-right-radius: 2px; -webkit-border-top-left-radius: 2px; -moz-border-radius-topright: 2px; -moz-border-radius-topleft: 2px; border-top-right-radius: 2px; border-top-left-radius: 2px; width: 10px;}

.currentLang1 #llb div a.langflag_1 {color: #fff;}
.currentLang3 #llb div a.langflag_3 {color: #fff;}
.currentLang4 #llb div a.langflag_4 {color: #fff;}

#smartCont{
float: right;
margin-top:44px;
text-align:right;
width:465px;
}
#smartCont a, #smartCont span{
color:#263D52;
line-height:24px;
font-weight:bold;
font-size:14px;
text-decoration:none;
}
#smartCont span{
margin:0px 6px;
}
#logoLink{
float:left;
height:50px;
width:359px;
margin:16px 0px 0px 60px;
background:url(../../_images/jobsver/pageLogo.png) no-repeat 0 0;
background-size: 90%;
}
#logoLink span{
display:none;
}
#pageCont{
position:relative;
_height:1px;
}
#leftShad{
position:absolute;
height:100%;
width:20px;
top:0px;
left:-20px;
}
#rightShad{
position:absolute;
height:100%;
width:20px;
top:0px;
left:100%;
}
#leftTopCor{
position:absolute;
width:20px;
height:15px;
top:-15px;
left:-20px;
}
#rightTopCor{
position:absolute;
width:20px;
height:15px;
top:-15px;
left:100%;
}
#menuCont{
height:45px;
background:url(../../_images/jobsver/menuBack.gif) no-repeat 0 0;
}
#jshCont{
background:#D1CE87;
height:274px;
position:relative;
}
#bigButtsCont{
height:117px;
overflow:hidden;
padding-right:334px;
background:url(../../_images/jobsver/bigButtsBack.jpg) no-repeat 0 0;
}
#bigButtsCont.werkgeversBBC{
background:url(../../_images/jobsver/bigButtsBackWerkgevers.jpg) no-repeat 0 0;
}
#aboveCont{
height:28px;
background:#EDEEEC url(../../_images/jobsver/aboveRep.gif) repeat-x 0% 0%;
}
#colsBack{
background:#FBFBF8 url(../../_images/jobsver/colsBack.gif) repeat-y 480px 0px;
padding-left:60px;
_height:1px;
}
#colsBackFull{
background:#FBFBF8;
padding-left:60px;
_height:1px;
}
#colsBackWerkgever{
background:#FBFBF8 url(../../_images/jobsver/colsBackWerkgever.jpg) repeat-y 655px 0px;
padding-left:60px;
_height:1px;
}
#leftCol{
float:left;
width:400px;
margin:22px 60px 22px 0px;
overflow: hidden;
}
#leftColFull{
float:left;
width:850px;
margin:22px 60px 22px 0px;
overflow: hidden;
}
#leftColWerkgever{
float:left;
width:550px;
margin:22px 60px 22px 0px;
}
#shortCol{
float:left;
width:160px;
margin:22px 0px;
}
#teasCol{
float:right;
width:220px;
margin:22px 0px 22px 0px;
}
#underCont{
height:5px;
font-size:1px;
background:url(../../_images/jobsver/underCont.png) no-repeat 0 0;
}
#footer{
height:40px;
background:url(../../_images/jobsver/footShad.png) no-repeat 0 0;
}
#powerCont{
float:right;
margin:15px 24px 0px 0px;
}
#powerCont img{
margin:0px; 
}
#powerCont a{
margin-left:27px;
}
#copyCont{
float:left;
margin:15px 0px 0px 24px;
}
#copyCont, #copyCont a{
color:#fff;
font-size:11px;
text-decoration:none;
}
#copyCont span{
margin:0px 3px;
}
#copyCont a:hover{
text-decoration:underline;
}
/* FIRST BASE,BLOCKLEVELS */
a{
color:#000000;
text-decoration:underline
}
a:hover{
text-decoration:underline
}
body{
background:#FFFFFF;
color:#62696f;
font-size:12px;
font-family:Arial,Verdana,Helvetica,sans-serif;
margin:0px 0px 0px 0px;
}
input,textarea{
background:#FFFFFF;
border:solid;
border-color:#ACA899 #EEEEEE #EEEEEE #ACA899;
border-width:1px 1px 1px 1px;
color:#000000;
font-size:11px;
font-family:Arial,Verdana,Helvetica,sans-serif;
}
textarea{
overflow:auto;
}
.formInput textarea{
width:100%;
}
hr{
color:#666666;
height:1px
}
ul{
margin-bottom:0px;
margin-left:10px;
padding-bottom:0px;
padding-left:8px
}
select{
font-size:11px;
font-family:Arial,Verdana,Helvetica,sans-serif
}
td,th{
color:#62696f;
font-size:12px;
font-family:Arial,Verdana,Helvetica,sans-serif;
vertical-align:top;
}
strong,em{
}
form{
margin:0px;
padding:0px;
}
H1{
color:#263d52;
font-size:20px;
font-weight:bold;
margin:0px;
padding:0px
}
H2{
color:#263d52;
font-size:13px;
font-weight:bold;
margin:0px;
padding:0px;
}

/* hook classes */
.hookOuter{
margin:0px;
}
.hookHeader{
color:#263d52;
font-size:12px;
font-weight:bold;
margin-bottom:13px;
}
.hookItemContainer{
margin-bottom:12px;
}
.hookItemLink{
}
.hookItemLink a,
.hookItemContainer a{
text-decoration:none;
color:#36434f;
}
.hookItemLink a:hover,
.hookItemContainer a:hover{
color:#62696F;
text-decoration:none;
}
.hookItemWord{
font-size:10px;
color:#62696f;
}
/* Menu */
ul#fistMenuRoot {
list-style:none;
margin: 0;
padding: 0;
width: 180px;

}


ul#fistMenuRoot ul{
display: none;
list-style:none;
background-color: #FFF;
float: left;
width:222px;
margin:0;
padding: 0;
border-left: 1px solid #c4c4c4;
border-bottom: 1px solid #c4c4c4;
border-right: 1px solid #c4c4c4;
position: absolute;
top: 27px;
left: 4px;
_left: 6px;
}
ul#fistMenuRoot ul li{
padding-left: 5px;
}
#fistMenuRoot input{
border: 0px;
}
#fistMenuRoot .virtual_selectbox{
background:transparent url(../../_images/jobsver/jshSelect.png) no-repeat scroll 0 0;
float:left;
height:29px;
width:232px;
border: 0px;
margin: 0;
_margin-bottom: 10px;
position: relative;
}
#fistMenuRoot .virtual_value_hook{
border:medium none;
color:#7D838A;
font-size:11px;
font-style:italic;
margin:3px 0 0 11px;
background:url(../../_images/jobsver/jshOpen.gif) no-repeat 191px 5px;
width:212px;
height: 19px;
display: block;
}
.highlighted{
background:url(../../_images/jobsver/jshClose.gif) no-repeat 191px 5px;
}

/* jsmFiKw input */
.jsmFiKw input{
border: 1px solid #62696F;
font-size: 12px;
color: #62696F;
width: 146px;
padding: 5px;
overflow: visible;
_width: 136px;
}

.jsmFi label{
line-height: 28px;
display: block;
}
/*sss*/

.sssOuter{
float:right;
width:159px;
height:24px;
background:url(../../_images/jobsver/sssBack.gif) no-repeat 0 0;
}
*>.sssOuter{
margin-left:4px;
}
.sssInputField,.sssSearchButton{
float:left;
}
.sssInputField input{
width:125px;
margin:4px 0px 0px 8px;
border:none;
background:none;
padding:0px;
color:#7d838a;
font-size: 12px;
font-style: italic;
}
.sssSearchButton input{
height:24px;
width:24px;
border:none;
margin:0px;
background:none;
}

*> .sssSearchButton input{
text-indent:-10000000000px;
color:transparent;
}
* html .sssSearchButton input{
overflow:hidden;
padding-top: 1000000000000px;
}
/* TEXT AND HEADERS */


.maintable{
background:transparent;
padding:0px 0px 0px 0px;
width:100%
}
.vacstable{
background:transparent;
padding:0px 0px 0px 0px;
width:100%;
_width:300px;
}

/* HEAD STYLES */

/* formheader */

.formHeaderContainer{
padding:0px 0px 15px 0px;
vertical-align:top
}
.formHeaderTbl{
width:100%
}
.formHeader{
color:#263d52;
font-size:20px;
font-weight:bold;
padding:0px 0px 0px 0px
}

/* form sub header */

.formSubHeaderContainer{
padding:0px 0px 0px 0px
}
.formSubHeaderTbl{
}
.formSubHeader{
color:#263d52;
font-size:13px;
font-weight:bold;
padding:14px 0px 4px 0px;
}

/* form text */

.formtextContainer{
background:transparent
}
.formtextTbl{
width:100%
}
.formtextTbl2{
width:100%
}
.formtext{
background:transparent;
padding:5px 4px 8px 0px
}
.pseudoLabel{
display:block;
float:left;
clear:left;
width:130px;
}
.formTblButtonCell{
padding-right:10px;
}
/* content tekst */

.intro,.tekstblokje,.text{
margin:0px;
line-height:18px;
padding:0px 0px 20px 0px;
}
.cloudyTag{
margin-top:15px;
}
/* TEASER STYLES */

/* TEASER */
.meerLink{
height:25px;
padding-left:13px;
line-height:21px;
}
.meerLink a,.meerLink a:hover,.teas2links a,.teas2links a:hover{
padding:4px 9px;
border:1px solid #fff;
color:#fff;
font-size: 10px;
font-weight: bold;
text-decoration:none;
background:url(../../_images/jobsver/butt.gif) repeat-x 0 0;
}

#randHolder{
overflow:hidden;
height:274px;
}
.randItem{
display:none;
}

.teas2cont{
padding:0px 14px;
}
.teas2cont a{
background: url(../../_images/jobsver/butt.gif) repeat-x 0 0;
border:1px solid #FFFFFF;
color:#FFFFFF;
font-size:10px;
font-weight:bold;
padding:4px 9px;
text-decoration:none;
margin-right: 5px;
}
.teas2links{
margin-top:13px;
line-height:21px;
}
.teas2links a{
margin-right:7px;
}


.imageTeas{
background:#fff;
padding:8px 5px;
margin-top:30px;
}
.placeHolder{
margin-bottom:10px;
border:1px solid #EEE;
padding:3px 0;
text-align:center;
}

.bigButtsHold{
float:right;
margin-top:29px;
}
.bigButtOut{
float: left;
height:64px;
margin-left:17px;
position: relative;
z-index:0;
background:url(../../_images/jobsver/bigButtLeft.png) no-repeat 0 0;
}
.bigButtRight{
height:64px;
width:8px;
position: absolute;
top: 0px;
left: 100%;
background:url(../../_images/jobsver/bigButtRight.png) no-repeat 0 0;
}
.bigButtIn{
padding:22px 14px 22px 22px
}
.bigButtIn p{
display: inline;
}
.bigButtIn img{
vertical-align: middle;
margin:0px 8px 0px 0px !important;
}
.bigButtIn,.bigButtIn a,.bigButtIn a:hover{
font-size:15px;
color: #fff;
text-decoration: none;
font-family: "Times New Roman",serif;
font-weight: normal;
}
/* TEMPLATES */

/* NO BORDERS IN CHECKS & RADIOS */

.radiobuttons{
}
.radiobuttons input{
background:transparent;
border:none
}
.button, .searchButton{
background:#003E50;
border:none;
color:#FFFFFF;
font-size:12px;
cursor:pointer;
padding:2px;
}

/* NEW VACANCY STYLES */

.answer{
}
.error{
background:transparent;
color:#FF0000;
font-size:11px;
padding:2px 4px 15px 1px;
vertical-align:top;
}
.explain{
background:transparent;
font-size:11px;
padding:10px 4px 10px 1px
}

/* QUESTION TABLES */

.questiontbl{
margin:0px 0px 0px 0px;
width:100%
}
.hquestion{
padding:2px 4px 2px 1px;
vertical-align:top;
width:140px
}
.hquestionnw{
padding:2px 4px 2px 4px;
vertical-align:top;
width:20px
}
.vquestion{
padding:2px 4px 2px 1px;
vertical-align:top
}
.fieldcontainer{
padding:2px 4px 2px 1px;
vertical-align:top
}
.fieldcontainer select{
font-size:11px
}
.FieldContainer textarea{
height:75px
}
.fieldcontainer .radiobuttons input{
width:20px
}



/* APPLICATION ROW */


.approw{
font-size:11px;
padding:2px 4px 2px 4px
}
/* LIST STYLES */

.listCatContainer{
padding:10px 0px 10px 0px
}
.listCatTbl{
background:#666666;
width:100%
}
.listCat{
color:#FFFFFF;
font-size:11px;
font-weight:bold;
padding:2px 4px 2px 4px;
}
.vacancyItemContainer{
padding:0px 0px 15px 0px
}
.vacancyitemtbl{
width:100%;
border:1px solid #eeeeee;
}

/* functienaam */

.listFunctioncontainer{
}
.listFunctiontbl{
width:100%
}
.listFunctionName{
padding:4px 4px 1px 4px
}
.listFunctionName a{
color:#333333;
font-size:12px;
font-weight:bold;
text-decoration:none
}
.listFunctionName a:hover{
color:#777777;
font-size:12px;
font-weight:bold;
text-decoration:none
}
.lastupdate{
font-size:11px;
text-align:right;
vertical-align:middle
}


/* keyword */

.listKeywordcontainer{
}
.listKeywordtbl{
}
.listKeyword{
vertical-align:top;
font-size:11px;
}
.listKeywordtitle{
padding:0px 4px 0px 4px;
vertical-align:top;
font-size:11px;
}

/* chapo */

.listchapocontainer{
}
.listchapotbl{
}
.listchapo{
padding:2px 4px 2px 4px;
font-size:11px;
}
.listchapo a{
text-decoration:none
}



/* OLD JOBSDETAIL STYLES */

.TelefoonNummerContainer{
padding:0px 0px 0px 2px
}

/* NEW JOBSDETAIL STYLES */

.jobsDetailReference{
font-size:11px;
font-weight:normal
}
.jobsDetailPhoneContainer{
padding-top:4px
}
.jobsDetailPhoneTbl{
}
.jobsDetailPhoneIcon{
background:url(http://www.yourit.nl/otys_install/_images/phone.gif) no-repeat center;
border:1px solid #FF0000;
width:24px
}
.jobsDetailPhoneNumber{
}
.jobsDetailEmailContainer{
}
.jobsDetailEmailTbl{
}
.jobsDetailEmailIcon{
background:url(http://www.yourit.nl/otys_install/_images/email.gif) no-repeat center;
border:1px solid #FF0000;
width:24px
}
.jobsDetailEmail{
}

/* LIST NAVIGATION */

.listnavcontainer{
padding-top:20px
}
.listnavtbl{
background:transparent;
width:100%
}
.listnavprevious{
padding:2px 4px 2px 1px;
width:33%
}
.listnavprevious a{

}
.listnavpagenumbercontainer{
text-align:center
}
.listnavpagenumbertbl{
}
.listnavpagenumber{
}
.listnavpagenumber a{
}
.listnavpagenumberactive{
}
.listnavpagenumberactive a{
color:#666666
}
.listnavnext{
padding-right:4px;
text-align:right;
width:33%
}
.listnavnext a{

}



.category{
color:#fff;
padding:4px;
background:#263d52;
}
.ItemContainer{
padding:4px;
border:1px solid #ddd;
margin-bottom:10px;
}
.itemContainer .itemImage {max-width: 90px !important; height: auto; margin: 35px 0 0 10px;}
.itemContainer .itemImage img {max-width: 90px !important; height: auto;}
.ItemTitle{
padding-bottom:4px;
margin-bottom:4px;
border-bottom:1px solid #ddd;
}
.ItemTitle a{
font-weight:bold;
font-size:13px;
text-decoration:none;
}
.ItemTitle a:hover{
text-decoration:none;
color:#797924;
}
.ItemWord span{
margin-right:4px;
font-weight:bold;
}
.jblIntro{
font-size:10px;
position:relative;
}

/* CATEGORY LIST */






/* NEWS Hook */



/* AGENT SUB Hook */



/* WEB USER Hook */



/* SMART SEARCH */

.smartSearchContainer{
}
.smartSearchTable{
background:transparent;
width:100%
}

/* results */

.SmartSearchTitle{
}
.SmartSearchTitle a{
}
.SmartSearchTitle a:hover{
}
.smartSearchResultKeywords{
}
.resultaat{
}

/* input */

.smartSearchInputContainer{
padding:10px 0px 10px 0px
}
.smartSearchInputTable{
width:100%
}
.smartSearchFieldContainer{
padding:0px 4px 0px 0px
}
.smartSearchFieldContainer input{
width:140px
}
.smartSearchButton{
}
.smartSearchButton input{
margin:0px
}
.smartSearchRadioTitle{
font-size:11px;
padding:2px 0px 2px 2px
}
.statsCheckLinkTbl{
margin-top:20px
}
.statsCheckLink{
}

/* JOB CAT LIST  */


/* JOB SEARCH HOOK */

.jshOuter{
position:absolute;
width:232px;
left:58px;
bottom:37px;
z-index: 2;
_bottom:27px;
}
.jshHeader{
/*color:#5f600d;*/
color: white;
font-family: "Times New Roman", serif;
font-size:22px;
font-weight:normal;
}
.jshText{
display:none;
}
.jshIc{
margin:0px;
padding:0px;
}
.jshTrefwoord{
float:left;
width:189px;
height:29px;
background:url(../../_images/jobsver/jshInput.png) no-repeat 0% 0%;
}
.jshTrefwoord input{
border:none;
background:none;
width:167px;
padding:0px;
margin:7px 0px 0px 11px;
color:#7d838a;
font-size: 11px;;
font-style: italic;
}
.jshBc{
float:left;
}
.jshBc input{
border:none;
width:36px;
height:29px;
background:url(../../_images/jobsver/jshButt.png) no-repeat 0% 0%;
margin:0px 0px 0px 7px;
}
*>.jshBc input{
text-indent:-100000000px;
color:transparent;
}
* html .jshBc input{
padding-top:100000000000px;
overflow:hidden;
}
.virtualHookHolder,.virtualHookHolder_opened{
position: relative;
width:232px;
height:29px;
background:url(../../_images/jobsver/jshSelect.png) no-repeat 0% 0%;
margin-bottom:8px;
}
.virtualHookHolder_opened{
z-index: 5;
}
.virtualHook_selectbox {
padding:7px 11px;
font-size:12px;
cursor:pointer;
font-weight:normal;
color:#7d838a;
font-size: 11px;;
font-style: italic;
background:url(../../_images/jobsver/jshOpen.gif) no-repeat 211px 12px;
}
.virtualHook_selectbox_opened {
padding:7px 11px;
font-size:12px;
cursor:pointer;
font-weight:normal;
color:#7d838a;
font-size: 11px;;
font-style: italic;
background:url(../../_images/jobsver/jshClose.gif) no-repeat 211px 12px;
position: relative;
z-index: 2;
}
.virtualHook_checkbox {
display:none;
}
.virtualHook_checkbox_opened {
position:absolute;
overflow:auto;
width:auto;
height:100px;
border:1px solid #C2C29E;
padding:5px;
font-size:12px;
font-weight:normal;
background:#ffffff;
z-index: 5;
}
.virtualHookInputContainer input{
width:auto;
border:none;
}


/* SHORT LISTS */

/* SHORtList VACANCY */

.jslItemContainer{
padding-left:13px;
background:url(../../_images/jobsver/shortArr.gif) no-repeat 0px 4px;
}

/* NEWS SHORT LIST */


/* RSS Hook */

.RssFieldButton{
margin:0px;
padding:0px;
display:none;
}

input.rssHookButton{
background:#F07800;
border:1px solid #C2C2C2;
color:#FFFFFF;
font-size:11px;
text-align:center;
padding:0px 2px;
height:16px;
}





/* ZOOM TEMPLATE */

.zoomtable{
background:transparent;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:100%
}
.zoomDescriptionContainer{
}
.zoomDescriptionTbl{
width:100%
}
.zoomDescription{
padding:2px 4px 2px 4px
}
.zoomPrintLink{
padding:2px 4px 2px 4px;
text-align:right
}
.zoomPrintLink a{
}
.zoomPicture{
padding-top:4px;
text-align:center
}

/* Jobs list in newsletter */

.vacancyTbl {
width:100%;
margin-top:3px;
border:1px solid #eeeeee;
}
.details {
text-align:right;
vertical-align:top;
padding-right:4px;
}
.details a {
color:#263d52;
text-decoration:underline;
font-size:10px;
}
.functionNameContainer {
padding:2px;
}
.functionNameTbl {
width:100%;
border-top:1px solid #eeeeee;
}
.functionName {
padding:2px;
font:bold 11px Arial, Helvetica, sans-serif;
color:#263d52;
white-space:nowrap;
}
.descriptionContainer {
padding:2px;
}
.descriptionTbl {
width:100%;
}
.description {
padding:2px 4px 2px 0px;
line-height: 12px;
font-size:11px;
}
.nmPrintButton input,
.nmMailFriendButton input,
.nmAbbonereButton input,
.nmOvervieuwButton input{
}
/* PROFILE COMPLETENESS */

.pb_header {
}
.pb_mt {
}
.pb_ls {
}
.pb_ms {
}
.pb_rs {
}
.pb_percentage {
}

/* MATCH AND FETCH */

/* set date item */

.mfItemContainer {
padding-top:10px;
padding-bottom:10px;
}
.mfItemTbl {
}
.mfItemDateContainer {
}
.mfItemDateTbl {
}
.mfItemDateTitle {
font-size:10px;
width:100px;
}
.mfItemDateSelect {
padding:2px 0px 2px 0px;
}
.mfItemRepeatContainer {
}
.mfItemRepeatTbl {
}
.mfItemRepeatNumTitle {
font-size:10px;
width:100px;
}
.mfItemRepeatNum {
}
.mfItemRepeatNumAfix {
font-size:10px;
padding:0px 2px 0px 2px;
}
.mfItemRepeatType {
}

/* Main agenda */

.mfAgCBContainer {
padding:2px 0px 10px 0px;
}
.mfAgCBTbl {
width:100%;
}
.mfAgCB {
vertical-align:top;
}
.mfAgCB input {
border:none;
margin:0px;
}
.mfAgCBLabel {
padding:2px 0px 0px 4px;
font-size:10px;
}
.mfAgCalContainer {
}
.mfAgCalTbl {
}
.mfAgCalFilterContainer {
padding:2px 0px 2px 0px;
}
.mfAgCalFilterTbl {
}
.mfAgFilterTitle {
width:50px;
font-size:10px;
}
.mfAgFilterSelect {
}
.mfAgFilterLabel {
font-size:10px;
}
.mfAgCalNavContainer {
padding:4px 0px 4px 0px;
}
.mfAgCalNavTbl {
width:100%;
}
.mfAgCalNavLeft {
}
.mfAgCalNavLeft a {
font-size:10px;
}
.mfAgCalNavRight {
text-align:right;
}
.mfAgCalNavRight a {
font-size:10px;
}
.mfAgCalHolder {
padding-top:10px;
}

/* AGENDA VIEW */

.mfAgDisplayTbl {
width:100%;
}
.mfAgHeaderTime {
font-size:10px;
background:white;
}
.mfAgHeaderDesc {
}
.mfAgHeader {
white-space:nowrap;
font-size:10px;
padding:0px 2px 0px 2px;
background:white;
}
.mfAgContainer {
background:appWorkSpace;
}
.mfAgTbl {
width:100%;
}

/* Agenda cells */

#mfAflip {
background: #FFFFCC;
color : black;
cursor : pointer;
font : 9px Arial, Helvetica, sans-serif;
width : 100%;
}
#mfAflip a {
color: black;
text-decoration: none;
font-size: 9px;
}
#mfAflip td {
font-size: 9px;
}
#mfAflop {
background : #FFFFEA;
color : #000000;
cursor : pointer;
font : 9px Arial, Helvetica, sans-serif;
}
#mfAflop td {
font-size: 9px;
}
#mfAflop a {
color: black;
text-decoration: none;
font-size: 9px;
}

.mfAgTimeCell {
white-space:nowrap;
height:34px;
vertical-align:top;
padding:2px 4px 2px 4px;
}
.mfAgItemCell {
}

/* Availability item */

.mfAvailTbl {
width:100%;
height:100%;
background:#B5E79C;
}
.mfAvailTitle {
vertical-align:top;
padding:2px 2px 2px 2px;
}
.mfAvailContent {
vertical-align:top;
padding:2px 2px 2px 2px;
}

/* Vacancy item */

.mfVacancyTbl {
width:100%;
height:100%;
background:#dd0000;
}
.mfVacancyHiredTbl {
width:100%;
height:100%;
background:#8899ff;
}
.mfVacancyTitle {
vertical-align:top;
padding:2px 2px 2px 2px;
}
.mfVacancyContent {
vertical-align:top;
padding:2px 2px 2px 2px;
}

/* NETWORK */
.networkhookouter{
margin-top: 15px;
padding: 14px;
}
#shortScreen{
overflow:hidden;
position:relative;
height:300px;
width:100%;
}
.shortRoll{
width:100%;
position:absolute;
bottom:0px;
}
#shortScreen img{
border: none;
margin-bottom: 20px;
}
/* Customer Detail */

.nwDetailBody {
position:relative;
line-height:17px;
}
.nwDetailHeader {
margin:10px 0px 10px 0px;
}
.nwDetailInfoContainer {
}
.nwDetailPicture {
float:left;
clear:right;
margin:4px 20px 4px 0px;
border:1px solid #eeeeee;
}
.nwDetailAddress {
margin:4px 4px 4px 4px;
}
.nwClearAddress {
clear:both;
}
.nwCustomerProfile {
}
.nwCustomerTestimonial {
margin-top:4px;
}
.nwVideoWiqet {
}
.nwJobShortList {
margin-top:4px;
}
.nwJobShortListItem {
border: 1px solid #eeeeee;
margin:10px 0px 10px 0px;
padding:4px 4px 4px 4px;
}
.nwJobShortListTitle a{
font-size:12px;
font-weight:bold;
text-decoration:none;
}
.nwJobShortListLocation {
font-size:11px;
}
.nwJobShortListClear {
clear:both;
}
.nwBackButton {
}

/* Connections List */

.nwCustListBody {
position:relative;
}
.nwCustListTitle {
margin-bottom:10px;
}
.nwCustListNav {
margin-bottom:10px;
}
.nwCustListNav a {
font-size:10px;
}
.nwCustListHolder {
margin-bottom:10px;
}
.nwCustListCategory {
background:#666666;
color:#fff;
font-size:13px;
font-weight:bold;
padding:2px 4px 2px 4px;
}
.nwCustListItem {
border:1px solid #eee;
margin-bottom:10px;
margin-top:4px;
padding:4px 4px 4px 4px;
}
.nwCustListItemClear {
clear:both;
}
.nwCustListImg {
float:left;
clear:right;
margin-right:10px;
z-index:99;
position:relative;
width:150px;
height:120px;
overflow:hidden;
padding:4px 2px 2px 4px;
}
.nwCustListItemName {
margin-bottom:10px;
margin-top:4px;
}
.nwCustListItemName a {
font-size:12px;
font-weight:bold;
text-decoration:none;
}
.nwCustListShortText {
font-size:11px;
padding-bottom:10px;
}
.nwCustListNoData {
}
/* SUPPLIER HIRING MANAGER PORTAL */

/* Candidates list */

.shCandListContainer {
padding-top:20px;
}
.shCandListTbl {
border-bottom:1px solid #666666;
width:100%;
}
.shCandListNameContainer {
background:#eeeeee;
}
.shCandListNameTbl {
width:100%;
background:#666666;
}
.shCandListDate {
padding:2px 2px 2px 2px;
width:50px;
font-size:10px;
color:#ffffff;
background:#666666;
vertical-align:top;
}
.shCandListName {
padding:2px 4px 2px 4px;
width:50%;
background:#ffffcc;
vertical-align:top;
}
.shCandListName a {
color:#0066CC;
text-decoration:none;
}
.shCandListJob {
padding:0px 2px 0px 2px;
width:50%;
background:#ffffcc;
vertical-align:top;
}
.shCandListNote {
padding:0px 2px 0px 2px;
width:18px;
background:#ffffcc;
vertical-align:top;
}
.shCandListEmail {
width:18px;
padding:2px 2px 0px 2px;
background:#ffffcc;
vertical-align:top;
}
.shCandListStatus {
background:#ffffea;
padding:2px 2px 2px 2px;
border-left:1px solid #666666;
border-right:1px solid #666666;
}
.shCandListStatus1 {
white-space:nowrap;
font-size:10px;
color:maroon;
padding-right:4px;
}
.shCandListStatus2 {
white-space:nowrap;
font-size:10px;
color:#FF6633;
padding-right:4px;
}
.shCandListStatus3 {
white-space:nowrap;
font-size:10px;
color:#669966;
padding-right:4px;
}
.shCandListStatus4 {
white-space:nowrap;
font-size:10px;
color:navy;
padding-right:4px;
}
.shCandListStatus5 {
white-space:nowrap;
font-size:10px;
color:#666666;
padding-right:4px;
}
.shCandListStatusLabel {
font-size:10px;
color:#666666;
}

/* Candidates detail */

.shCDstatusContainer {
padding-bottom:10px;
}
.shCDstatusTbl {
border:1px solid #666666;
width:100%;
}
.shCDnotesContainer {
padding-bottom:10px;
}
.shCDnotesTbl {
border:1px solid #666666;
width:100%;
}
.shCDtblHeader {
background:#666666;
color:#ffffff;
padding:2px 4px 2px 4px;
}

.shCDdivContainer {
background:white;
}
.shCDactionContainer {
background:#eeeeee;
padding:4px;
border-top:1px solid white;
border-left:1px solid white;
}
.shCDactionTbl {
width:100%;
}
.shCDactionTbl td {
padding:2px;
}
.shCDStatusHistory {
background:#ffffcc;
border-top:1px solid #666666;
padding:2px;
}
.shCDhistoryDate {
background:#0066CC;
color:White;
padding:1px;
font-size:10px;
}
.shButton {
border:1px solid white;
background:#FF6633;
color:white;
}

/* WEBMESSAGES */

.shWMlistContainer {
}
.shWMlistTbl {
background:#666666;
}
.shWMlistDate {
padding:2px 2px 2px 2px;
width:50px;
font-size:10px;
color:#ffffff;
background:#666666;
vertical-align:top;
}
.shWMlistFrom {
background:#ffffcc;
padding:2px 2px 2px 2px;
}
.shWMlistSubject {
background:#ffffcc;
padding:2px 2px 2px 2px;
}
.shWMlistSubject a {
text-decoration:none;
color:#0066cc;
}
.shWMlistMsg {
padding:2px 2px 2px 2px;
background:#ffffea;
vertical-align:top;
}

.shWMdetailContainer {
}
.shWMdetailTbl {
background:#666666;
width:100%;
}
.shWMdetailSubject {
padding:2px 2px 2px 2px;
width:50px;
font-size:10px;
color:#ffffff;
background:#666666;
vertical-align:top;
}
.shWMDetailDateTitle {
background:#ffffcc;
padding:2px 2px 2px 2px;
}
.shWMDetailDate {
background:#ffffcc;
padding:2px 2px 2px 2px;
}
.shWMDetailFromTitle {
background:#ffffcc;
padding:2px 2px 2px 2px;
}
.shWMDetailFrom {
background:#ffffcc;
padding:2px 2px 2px 2px;
}
.shWMDetailMsg {
padding:2px 2px 2px 2px;
background:#ffffea;
vertical-align:top;
}
/* module classes */

.moduleOuter{}
.moduleHeader{
margin-bottom:15px;
}
.moduleError{
color:red;
}
.moduleMultipleCategories{}
.moduleText{}
.moduleItemFooterContainer{
height:1.1em;
margin-top:4px;
}
.moduleItemFooterLink{
float:left;
margin-right:15px;
}
.moduleItemContainer{
margin-bottom:15px;
padding:4px;
border:1px solid #eee;
}
.moduleItemText{}
.moduleItemLink{}
.moduleForm{}
.moduleSubHeader{
margin:15px 0px 5px 0px;
}
.moduleFormInput{
margin-bottom:2px;
}
.moduleFormInput label{
float:left;
clear:left;
width:15em;
}
.moduleCode{
margin-bottom:5px;
}
.moduleFormButton{}
.moduleCategory{}
.moduleShortDescription{
margin-top:4px;
}
.moduleFormCheckbox input{
border:none;
}

.cstFiCv label{
float:none;
}

/* articleDetail.html */

.blogDetailOuter{}
.blogDetailHeader{}
.blogDetailError{}
.blogDetailFirstError{}
.blogDetailArticleBy{}
.blogDetailMultipleCategories{}
.blogDetailText{}
.blogDetailItemFooter{}
.blogDetailFooterLink{}
.blogDetailItemContainer{}
.blogDetailItemText{}
.blogDetailItemTextBy{}
.blogDetailItemTextSubject{}
.blogDetailItemTextBody{}
.blogDetailForm{}
.blogDetailSubHeader{}
.blogDetailInput{}
.blogDetailCode{}
.blogDetailFormButton{}
.blogDetailCheckbox{}

/* articleList.html */
.blogListOuter{}
.blogListHeader{}
.blogListCategory{}
.blogItemListContainer{}
.blogListItemLink{}
.blogListItemLink{}
.blogListItemText{}
.blogListMultipleCategories{}
.blogListShortDescription{}
.blogListItemFooterContainer{}
.blogListItemFooterLink{}



/* hookRecentArticles.html */
.blogHookArticleListOuter{}
.blogHookArticleListHeader{}
.blogHookItemContainer{}
.blogHookItemLink{}
.blogHookWord{}
.blogHookFooter{}

/* hookReacentReactions.html */
.blogHookReactionsOuter{}
.blogHookReactionsHeader{}
.blogHookReactionsContainer{}
.blogHookReactionsLink{}
.blogHookReactionsWord{}

/* hookRssCategories.html */
.blogHookCategoriesOuter{}
.blogHookCategoriesHeader{}
.blogHookCategoriesContainer{}
.blogHookCategoriesLink{}
.blogHookCategoriesRSSContainer{}

/* blog/mailAFriendForm.html */
.blogMafOuter{}
.blogMafHeader{}
.blogMafSubHeader{}
.blogMafText{}
.blogMafForm{}
.blogMafFormInput{}
.blogMafCode{}
.blogMafError{}
.blogMafFormButton{}


.custCandDetPrintButton{
display:none;
}

.radioButton{
width: auto !important;
}

#sl_list ul{
list-style-type: none;
margin: 0;
padding: 0;

}
#sl_list ul li{
color:#62696F;
font-size:10px;
background:transparent url(../../_images/jobsver/shortArr.gif) no-repeat scroll 0 4px;
padding-left:13px;
margin-bottom:12px;
}
#sl_list ul li a{
color:#36434F;
text-decoration:none;
font-size: 12px;
}
#sl_list ul li a:hover{
color:#62696F;
}

.FieldContainer textarea{
width: 200px !important;
}

/*.jbdOuter {width: 400px;}*/

img {max-width: 100%; height: auto;}
.photo1 img {max-width: 300px;}


.actTopMenu {padding: 0; margin:  0 0 15px 0;}
.actMlJc {font-weight: bold; font-size: 14px;}
.actMlSb {display: inline;}
.actGm {margin: 0 0 15px 0;}
.actEqueryTitle a {text-decoration: none;}
.actEqIMultisel {display: none;}
.actSRFacetCont {width: 26%;}

.hTbl tr th, .hTbl tr td {padding: 5px; border: none;}